Subject: Re: bug#13017: 24.2.90; minibuf-eldef-setup-minibuffer should append minibuf-eldef-update-minibuffer to post-command-hook

From: Christopher Schmidt <[email-masked]>
Date: Wed, 16 Apr 2014 13:03:49 -0400 (EDT)

Tags: notabug

Lars Ingebrigtsen <[email-masked]> writes:
> Christopher, do you have an example that demonstrates why this is
> needed?

IIRC, I played around with another prompt-simplifying form in
post-command-hook.  I do not have the source code any more.

It is easy to come up with an artificial sample which demonstrates this
issue.  Yet, even if minibuf-eldef-update-minibuffer is appended to
post-command-hook, does this change actually improve the situation?  I
do not think so.  It is not hard to come up with another sample which
requires the initial behaviour.

This issue is probably not a bug and does not matter to me any more.
Closing...